FlandreScarlet

I recently had a spine reinstallation issue.

And after a spine reinstall, I had a minor bug.

1. Attachment Bug (err1.gif)

2. After clicking in the input box, from 3.8.75
All selections are not automatically executed, such as Ctrl + A.
(Now works by double or triple clicking)

It works in 3.6.53.
Due to compatibility between 3.6 and 3.8
I have to use 3.8. :'(


What I need while using
1. Select all when clicking input box.
It would be nice to be able to edit this in settings.

2. I used Spine 3.8.75 in my previous launcher (probably 3.6),
but I'm scared of what's changed since this update.


And.. I think the bug will be fixed later.


==== KR

먼저,
저는 최근 스파인 재설치 이슈를 겪었습니다.
어태치먼트
그리고 스파인 재설치 이후 사소한 버그를 겪었습니다.

1. 어태치먼트 관련 버그

2. 입력상자 클릭 이후, 3.8.75에서
Ctrl + A 처럼 전체선택이 자동 실행되지 않습니다.
(지금은 더블 혹은 트리플클릭 해야 작동)

3.6.53에서는 정상작동 됩니다.
3.6과 3.8간의 호환성 때문에
저는 3.8을 써야 하는 상황입니다.

제가 사용하면서 필요한 것은
1. 입력상자 클릭시 전체선택
이건 설정에서 편집할 수 있으면 좋을 것 같습니다.

2. 스파인 런처를 다운그레이드 할 수 있으면 좋겠습니다.
이전 런처에서는 스파인 3.8.75버전 쓰기 좋았는데, 이번 업데이트 이후로 무엇이 바뀌었는지 몰라서 무섭습니다.

버그는 추후 수정될 거라고 생각합니다.
No tienes los permisos requeridos para ver los archivos adjuntos a este mensaje.
FlandreScarlet
  • Mensajes: 3

Harald

We are sorry for the troubles! Please note that you can still download all older Spine versions from the latest launcher. It is only the launcher which needed to be updated, not Spine itself.

Quoting Nate from this forum thread:
Nate escribió:The version of the Spine launcher is different. Any Spine launcher can always run all previous versions of the Spine editor. Usually when we update the launcher, it improves things but is optional. Occasionally we do an editor release that requires new functionality in the Spine launcher. When that happens the reinstall dialog is different -- it only asks you to reinstall if you try to run the latest editor version, and it lets you choose an old editor version if you don't want to update the launcher at that time. This latest launcher update is different -- it is mandatory because if you don't update then your old launcher has a bug (a certificate expiration) and will not be able to reach the server after February 15, 2020. That's not good because the only error you'd see is "the server cannot be reached". This is the first time we've ever had to do a mandatory launcher update, and hopefully the last time!
Avatar de Usuario
Harald

Harri
  • Mensajes: 1727

Nate

FlandreScarlet escribió:1. Attachment Bug (err1.gif)
Yikes, this was bug. We've fixed it in 3.8.84, available later today. Thanks for letting us know!
Yikes, 이것은 버그였습니다. 오늘 3.8.84로 수정했습니다. 알려 주셔서 감사합니다!
FlandreScarlet escribió:What I need while using
1. Select all when clicking input box.
It would be nice to be able to edit this in settings.
I agree, would be better. We've made the change in 3.8.84. I don't think it should be a setting though. It's easy to make everything a setting, and doing that makes the app more complicated. Ideally the app does the best thing in every situation, without needing to be configured. :)
나는 더 나을 것이라고 동의한다. 3.8.84에서 변경되었습니다. 그래도 설정이되어야한다고 생각하지 않습니다. [i] 모든 것 [/ i]을 쉽게 설정하고 그렇게하면 앱이 더 복잡해집니다. 이상적으로 응용 프로그램은 구성 할 필요없이 모든 상황에서 최선을 다합니다. :)
FlandreScarlet escribió:2. I used Spine 3.8.75 in my previous launcher (probably 3.6),
but I'm scared of what's changed since this update.
3.8.84 should be quite solid and similar to 3.8.75. There are some important fixes since 3.8.75. If you are really worried, you can wait until we don't do any updates for a few days -- that usually means everyone is happy with the release and there are no big problems.
3.8.84는 3.8.75와 매우 견고해야합니다. 3.8.75 이후 몇 가지 중요한 수정 사항이 있습니다. 정말로 걱정된다면 며칠 동안 업데이트를하지 않을 때까지 기다릴 수 있습니다. 일반적으로 모든 사람이 릴리스에 만족하고 큰 문제가 없음을 의미합니다.
Avatar de Usuario
Nate

Nate
  • Mensajes: 9662


Volver a 한국어 Spine 사용자